uuid: 302f9057-96ca-4a13-8610-36c05aaaae6d
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_text
    - node.type.notice_board
  module:
    - text
id: node.notice_board.field_text
field_name: field_text
entity_type: node
bundle: notice_board
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
